@charset "utf-8";
/* CSS RESET Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, select, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0px solid #FFFFFF;
	border:none;
}
address, caption, cite, code, dfn, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	/* list-style:none; */
}
caption {
	text-align:left;
	display:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
img {
	display:block;
}
.clearFloats {
	height:1px;
	overflow:hidden;
	clear:both;
}
p {
	padding-bottom:15px;
}
.alignLeft {
	float:left;
}
.alignRight {
	float:right;
}
.alignCentre {
	margin:auto;
}

body {
	line-height:1.3;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	color:#333333;
	font-weight:bold;
	font-size:34px;
}
#wideCol h1 {
	color:#1970C6;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#1970C6;
	margin-bottom:10px;
}
h3 {
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	color:#333333;
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
}
h4 {
	color:#1B71C0;
	font-size:14px;
	margin-bottom:3px;
	font-weight:bold;
}
h5 {
	color:#333333;
	font-size:12px;
	font-weight:bold;
}
h6 {
	font-size:11px;
	font-weight:bold;
	color:#1970C6;
}

a:link {
	color:#1A70C3;
}
a:visited {
	color:#1A70C3;
}
a:hover {
	color:#79B1D0;
	text-decoration:none;
}
a:active {
	color:#999999;
}

hr {
	clear:both;
	border:none;
	border-bottom: 1px #CCCCCC dotted;
	border-top:10px #FFFFFF solid;
}
.readMore {
	float:right;
	font-weight:bold;
}
.boldBlue {
	color:#1B71C0;
	font-weight:bold;
	width:260px;
}
.TinyText {
	font-size:8px;
	font-weight:normal;
}
.SmallText {
	font-size:10px;
}
